.main-info {
    display: flex;
    gap: 28px;
    max-width: 680px;
    justify-content: flex-start;
    margin: 5rem auto 0 auto;
    flex-direction: column;
    margin-bottom: 4rem;
}

.text-section {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

p {
    line-height: 130%;
    font-stretch: expanded;
}

h2 {
    display: flex;
    font-size: 20px;
    font-weight: bold;
}

ol {
    list-style-type: decimal;
    list-style-position: inside;
    line-height: 1.5;
}

a {
    color: black;
    text-decoration: none;
    cursor: pointer;
    &:hover {
        text-decoration: underline;
    }
}

.href-in-text {
    color: var(--600);
}

.ul-list {
    list-style-type: square;
    list-style-position: inside;
    line-height: 1.5;
}

/* Container using CSS Grid */
.contact-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));
  gap: 20px;
}

.contact-card {
  background: #ffffff;
  border: 1px solid #e0e0e0;
  border-radius: 12px;
  padding: 16px;
  text-align: center;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.05);
}

.image-wrapper {
  margin-bottom: .75rem;
}

.image-wrapper img {
    width: 100%;
    /* height: 100%; */
    aspect-ratio: 1 / 1;
    object-fit: cover;
    border-radius: 8px;
}

/* Typography elements */
.contact-card h4 {
  margin: 0 0 4px 0;
  color: var(--600);
}

.contact-card p {
  margin: 0;
  font-size: 0.9rem;
  color: #777;
}

.contact-text {
  display: flex;
  flex-direction: column;
  gap: 4px
}